"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("react");
require("react/jsx-runtime");
const createOptionalContext = require("../../core/utils/create-optional-context/create-optional-context.cjs");
require("clsx");
const [RadioGroupProvider, useRadioGroupContext] = createOptionalContext.createOptionalContext();
exports.RadioGroupProvider = RadioGroupProvider;
exports.useRadioGroupContext = useRadioGroupContext;
